/* CSS Document */

#hero {
	padding-top: 0px;
	margin-top: -22px;
}
#title {
	position: relative;
}
#title h1 {
	position: absolute;
	color: #FDFDFD;
	font-family: courier-prime;
	font-style: normal;
	font-weight: 400;
	font-size: 4em;
	text-shadow: 2px 2px 4px #9F9F9F;
	bottom: 26%;
	left: 2%;
}
#signature {
	position: absolute;
}
#subtitle {
	position: absolute;
	color: #FFFFFF;
	font-family: courier-prime;
	font-style: normal;
	font-weight: 400;
	text-align: center;
	bottom: 20%;
	left: 4%;
}
body {
	background-color: #000000;
}


@media screen and (max-width:549px){
#signature {
	position: absolute;
	height: 60%;
	top: 5%;
}
#title h1 {
	font-size: 2em;
	position: absolute;
	bottom: 12%;
}
#subtitle {
	font-size: x-small;
	position: absolute;
	bottom: 0%;
}
	
}

@media screen and (max-width:649px) and (min-width: 550px) {
#signature {
	position: absolute;
	height: 60%;
	top: 5%;
}
#title h1 {
	position: absolute;
	bottom: 15%;
	font-size: 3em;
}
#subtitle {
	font-size: 1em;
	position: absolute;
	bottom: 2%;
}


}

@media screen and (max-width:969px) and (min-width: 650px) {
#signature {
	position: absolute;
	height: 60%;
}
#title h1 {
	font-size: 3em;
	position: absolute;
	bottom: 18%;
	word-spacing: -4pt;
}
#subtitle {
	position: absolute;
	font-size: large;
	bottom: 5%;
}

}
@media screen and (min-width:970px){
#signature {
	height: 70%;
}
#title h1 {
	font-size: 3em;
	position: absolute;
	bottom: 19%;
}
#subtitle {
	font-size: x-large;
	position: absolute;
	bottom: 4%;
}



}

@media screen and (min-width:1200px){
#title h1 {
	font-size: 4em;
}
#subtitle {
	font-size: xx-large;

}


}




